Subject: Re: Last Call: <draft-ietf-iasa2-rfc5377bis-02.txt> (Advice to the Trustees of the IETF Trust on Rights to Be Granted in IETF Documents) to Informational RFC

From: S Moonesamy <[email-masked]>
Date: Fri, 09 Aug 2019 22:19:39 -0700

Hello,
At 07:56 AM 17-07-2019, The IESG wrote:
>The IESG has received a request from the IETF Administrative Support Activity
>2 WG (iasa2) to consider the following document: - 'Advice to the Trustees of
>the IETF Trust on Rights to Be Granted in
>    IETF Documents'
>   <draft-ietf-iasa2-rfc5377bis-02.txt> as Informational RFC
>
>The IESG plans to make a decision in the next few weeks, and solicits final
>comments on this action. Please send substantive comments to the
>[email-masked] mailing lists by 2019-08-14. Exceptionally, comments may be

The changes to RFC 5377 removes the option to appeal.  Is there a 
reason why the option is being removed?

Regards,
S. Moonesamy

---

From: "Joel M. Halpern" <[email-masked]>
Date: Sat, 10 Aug 2019 11:34:45 -0400

THe question of the appeal text was discussed in the working group.
The chairs concluded that it was within the remit to adjust this.  And 
they concluded that the working group preference was to remove the 
appeal.  Please look at the WG archive to see the motivations.

Yours,
Joel

On 8/10/2019 1:19 AM, S Moonesamy wrote:
> The changes to RFC 5377 removes the option to appeal.  Is there a reason 
> why the option is being removed?
> 
> Regards,
> S. Moonesamy
>

---

From: S Moonesamy <[email-masked]>
Date: Sat, 10 Aug 2019 11:39:46 -0700

Hi Joel,
At 08:34 AM 8/10/2019, Joel M. Halpern wrote:
>The chairs concluded that it was within the remit to adjust 
>this.  And they concluded that the working group preference was to 
>remove the appeal.  Please look at the WG archive to see the motivations.

Thanks for the quick response.  I read the WG archive.  I found a 
thread about the appeal.  It did not contain a conclusion of the WG 
Chairs.  The fact that a procedure has never been used previously is 
not a good argument, in my opinion, for its removal especially if the 
entity wishes to ensure that there is due process.

I found the answer I was looking for in another document.  As a point 
of information, the IETF Trust does a little more than IETF policy.

Regards,
S. Moonesamy